FROM ros:kinetic

RUN apt update  -y &&\
    apt upgrade -y &&\
    apt install -y sudo git vim &&\
    \
    git clone https://bitbucket.org/__matsudai__/pkgs ~/pkgs &&\
    cd ~/ &&\
    cd pkgs/ubuntu-16.04-ros/ &&\
    sudo bash restore.sh &&\
    cd ~/ &&\
    rm -rf pkgs &&\
    \
    cd ~/ &&\
    git clone https://github.com/AtsushiSakai/pcl_sample
